#sp-main-menu {
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #fff;
	text-align:left;
}

body {
	background-color: #fefae6;
	color: #330066;
	}
.sp-megamenu-parent > li > a {
	text-transform: none;
	font-size: 18px;
	letter-spacing: 0em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	}
	
#sppb-slider2-carousel .slider2-carousel-indicators {
	background-color: rgba(0, 0, 0, 0.5);
	}
#sppb-slider2-carousel .item .item-overlay {
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 80%, #fff 100%);}
	
#sp-bottom > .container {
	background-image: none;
	}
	
#sp-main-body {
	padding: 50px 0;
	}
	
.spns-cat-icon {
	display:none;
}
.sp-megamenu-wrapper {
	text-align: center;
	}
	
.sppb-addon-newedge-slider.default #sppb-slider2-carousel .item .next-post .next-post-wrapper > div {
	background-color: rgba(0,0,0,0.3);
	}
	
.sp-vertical-tabs .sp-tab-pane .sp-article-inner::before {
	 background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 1) 100%);
	 border-width: 3px;
	border-style: solid;
	border-color: #fff;
	}
	
.sp-vertical-tabs .sp-tab-pane .sp-article-inner::before a:hover {
	 background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.8) 100%);
	}
	
	
.sp-article-info h4 a:hover {
	}
	
.sp-tab-btns {
	background-color:#FFF}
	
.sp-img-wrapper a:link {
	color: #fff;
	}

#sp-main-menu.sp-vertical-tabs .sp-tab-btns > li.active > a::after, .sp-vertical-tabs .sp-tab-btns > li:hover > a::after {
	color:#FFF;
	}
	
	h2, h3{
	line-height: 150%;
		}
		
.sp-tab-btns li:active{
	color: #FFF;
	}

.homeslider div.sppb-carousel-pro-text {
	vertical-align: bottom;
	padding: 50px;
	 background-color: rgba(0, 0, 0, 0.3);
	 height: auto;
	}	
	
.homeslider div.sppb-carousel-caption {
	height: auto;
	margin-top: 0px;
	width: 80%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	vertical-align: bottom;
		}

.sppb-carousel-pro-text h2 {
	font-size: 30px;
	font-weight: normal;
	}
	
.latest-post-infos h4 {
	font-size: 20px;
	line-height: 22px;
	text-align: center;
	}
	
.sppb-carousel-item-inner {
	vertical-align: bottom;
		}
		
.sp-vertical-tabs .sp-tab-pane .sp-article-info .entry-title {
	color: #FFF;
	font-weight: 700;
	}
	
.sp-vertical-tabs .sp-tab-btns > li.active > a::after, .sp-vertical-tabs .sp-tab-btns > li:hover > a::after {
	color: #FFF;
	font-weight: 700;
	}
	
.sp-vertical-tabs .sp-tab-btns > li.active > a, .sp-vertical-tabs .sp-tab-btns > li:hover > a {
	color: #FFF;
	font-weight: 700;
	}
	
.sp-vertical-tabs .sp-tab-btns > li.active > a, .sp-vertical-tabs .sp-tab-btns > li:link > a {
	color: #FFF;
	font-weight: 700;
	}



.sp-tab-pane{
	margin-bottom: 6px}
	
.sp-article-inner {
	margin-bottom: 20px;}
	
	div.sppb-carousel-pro-text h2 {
	color: #FFFFFF;
	}

div.entry-image img{
  display: block;
margin-left: auto;
margin-right: auto;
  
}

.entry-header h2 {
  text-align: center;
}